Bug 1065879 - [API] provides is missing in queries documentation
Summary: [API] provides is missing in queries documentation
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: dnf   
(Show other bugs)
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Packaging Maintenance Team
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: EasyFix
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-02-17 08:04 UTC by Igor Gnatenko
Modified: 2014-02-26 13:53 UTC (History)
5 users (show)

Fixed In Version: dnf-0.4.15-1.fc20
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-26 13:53:05 UTC
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Comment 1 Igor Gnatenko 2014-02-17 08:57:14 UTC
Just sent pull request

https://github.com/akozumpl/dnf/pull/90

Comment 3 Fedora Update System 2014-02-24 18:57:43 UTC
dnf-0.4.15-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/dnf-0.4.15-1.fc20

Comment 4 Fedora Update System 2014-02-26 13:53:05 UTC
dnf-0.4.15-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.